.borderBox a{color:blue;text-decoration:underline;}
.borderBox p{font-size:16px;}
div#truckTypes img{margin:0 12px 23px;width:132px;}
.banner-inner{height:350px;}
div#truckTypes a{text-decoration:none !important;}
.caret{top:8px;right:3px;border-top:6px dashed;border-right:3px solid transparent;border-left:3px solid transparent;}
.filterBox select, button.multiselect.dropdown-toggle.btn.btn-default{-webkit-appearance:none;-moz-appearance:none;border-radius:3px;height:30px;}
.btn .caret{display:none !important;}
.filterBox select, button.multiselect.dropdown-toggle.btn.btn-default, button.multiselect.dropdown-toggle.btn.btn-default:hover, button.multiselect.dropdown-toggle.btn.btn-default:active, button.multiselect.dropdown-toggle.btn.btn-default:focus{background:#999 url(../images/downarrow.png) no-repeat !important;background-size:12px !important;background-position:98% center !important;}
#truckTypes div{width:129px;height:135px;font-size:12px;padding:5px 5px 40px;float:left;margin:0 30px 30px 0;box-shadow:3px 4px 16px 0 #d3d3d3;cursor:pointer;text-align:center;}
#truckTypes img{width:110px;}
.content-right{float:right;width:30%;}
.content-left{width:70%;float:left;}
.section-title{margin:5px 0 25px 0;}
.big-txt{font-size:25px;display:block;text-align:center;margin:0;}
.sml-txt{text-align:center;display:block;margin:0;padding:7px;font-size:20px;}
.borderBox{border:1px solid #d4d4d4;padding:10px;}
.filterBox{padding:5px;background:#b5b4b0;}
.filterBox select{color:white;background:#999999;border:1px solid #878883;display:block;width:100%;box-sizing:border-box;padding:3px;font-size:13px;}
.filterBox h1{text-align:center;display:block;color:#fff;margin:0;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}
.filterBox div b{display:block;color:#fff;padding:8px 0 1px;}
.filterBox input.btn{background:#B40000;padding:7px 21px;color:#fff;font-size:14px;font-weight:500;border-radius:6px;text-align:center;display:block;margin:15px auto 9px;border:1px solid #9a0000;}
.caret{display:inline-block !important;width:0;height:0;margin-right:2px!important;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent;position:absolute;top:7px;right:0;}
.btn-group, button.multiselect.dropdown-toggle.btn.btn-default{cursor:default;font-size:13px;color:#fff;width:100%;margin:0;text-align:left;}
.pagetop{width:100%;}
#searchinput{width:192px;}
ul.multiselect-container.dropdown-menu li{margin:0;padding:0;}
ul.multiselect-container.dropdown-menu li label.checkbox{padding:5px 10px;}
.dropdown-menu>li>a{line-height:2px;font-size:13px;color:#fff;}
ul.multiselect-container.dropdown-menu li label.checkbox input[type=checkbox]{padding:0;top:0;margin-top:0;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background:#1E90FF;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{background:#1E90FF;color:#fff;}
.input-group-addon:first-child{height:20px;padding:2px;margin:0;line-height:0;}
input.form-control.multiselect-search{height:20px;font-size:13px;padding:0 5px;}
.glyphicon-search:before{font-size:11px;}
.caret{border-top:6px dashed;border-top:4px solid\9;border-right:3px solid transparent;border-left:3px solid transparent;top:8px;right:3px;}
span.multiselect-selected-text{font-size:13px;font-weight:normal;}
button.multiselect.dropdown-toggle.btn.btn-default:hover{background:#999999;border:1px solid #878883;}
button.multiselect.dropdown-toggle.btn.btn-default:active, button.multiselect.dropdown-toggle.btn.btn-default:focus{border:1px solid #878883;background:#999999;}
select:focus{outline:0;}
ul.multiselect-container.dropdown-menu{border:1px solid dodgerblue;border-radius:0;box-shadow:none;margin-top:0;border-top:none;}
button.btn.btn-default.multiselect-clear-filter{display:none;}
i.glyphicon.glyphicon-search{display:none;}
span.input-group-addon{background:rgba(255, 255, 255, 0.59) url(../images/search.png) no-repeat center;background-size:26px;width:20px;height:20px;}
body button, body .x-btn, body .btn, body .btnDisabled, body .btnCancel, body .menuButton .menuButtonButton{background:#999999;border:1px solid #878883;padding:3px;border-radius:0;}
.btn-group.open .dropdown-toggle{box-shadow:none;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;width:100%;margin:3px 0 0;font-size:13px;text-align:left;list-style:none;background-color:#999999;}
a.usedfiretruckbtn{background:url(../NewSideMenuImages/Shop.png)}
a.sellfiretruckbtn{background:url(../NewSideMenuImages/SellingYourTruck.png)}
a.workontruckbtn{background:url(../NewSideMenuImages/NeedWork.png)}
a.companydirectbtn{background:url(../NewSideMenuImages/CompanyDir.png)}
a.notifyfiretruckbtn{background:url(../NewSideMenuImages/DeliveryNotifications.png)}
@media only screen and (max-width:700px){.page-banner-inner{padding:0;margin-bottom:15px;position:static;width:100%;height:auto;}
.content-left, .content-right{width:100%;display:block;margin:0 auto;}
.page-banner-image{position:static;}
}
@media only screen and (max-width:500px){#truckTypes div{float:none;display:block;margin:0 auto 15px;}
}
h1.sml-txt{font-size:18px;padding:0;font-family:inherit;line-height:20px;}
.butTxt{max-width:590px;text-align:center;}
.section-title{margin-bottom:5px;}